/* Nuanciers */
.product-chart .chart-addtocart-wrapper { background: #eee; border: 1px solid #E3E3E3; }
.product-chart .chart-addtocart-wrapper .selected-colors { border-right: 1px solid #e3e3e3; font: normal 12px/12px Arial; min-height: 70px; padding: 15px 0 15px 20px; width: 679px; }
.product-chart .chart-addtocart-wrapper .selected-colors strong { margin-right: 3px; } 
.product-chart .chart-addtocart-wrapper .selected-colors .clearer { margin-top: 10px; } 
.product-chart .chart-addtocart-wrapper .selected-colors ul li { float: left; margin-bottom: 10px; width: 225px; }
.product-chart .chart-addtocart-wrapper .selected-colors .label { color: #333; float: left; font: 12px/14px Arial; width: 165px; }

.product-chart .chart-addtocart-wrapper .add-to-cart { padding: 15px 20px; width: 198px; }
.product-chart .chart-addtocart-wrapper .add-to-cart .selections-price { color: #333; font: bold 12px/21px Arial; }
.product-chart .chart-addtocart-wrapper .add-to-cart .selections-price strong { float: left; margin-bottom: 5px; }
.product-chart .chart-addtocart-wrapper .add-to-cart .selections-price .price-box { float: left; font-size: 18px; margin-left: 5px; }

.product-chart .chart-options { margin: 20px 0; }
.product-chart .chart-options ul li { clear: both; color: #333; overflow: hidden; margin-bottom: 5px; }
.product-chart .chart-options .preview { display: block; float: left; height: 40px; margin-right: 10px; width: 50px; }
.product-chart .chart-options label { color: #333; font: 11px/14px Arial; float: left; margin-right: 10px; width: 100px; height:30px;}
.product-chart .chart-options select { float: left; width: 50px; }
.product-chart .chart-options ul li.selected select,
.product-chart .chart-options ul li select.selected { border: 2px solid red; }